**CLASS**

# `State.Storage`

A class storing the value.

## Properties
### `value`

The stored value.

### `key`

The storage key.

### `folder`

The folder path.

### `update`

Whether to update the affected views.

## Methods
### `init(value:)`

Initialize the storage.
- Parameters:
    - value: The value.
